.scrollTop {
    background: url('/up_button/top.png') 0 0 no-repeat;
        background-size: auto auto;
    width: 70px;
    height: 70px;
    bottom: 25px;
    left: 5%;
    background-size: contain;
}
.scrollTop:hover{ bottom: 20px; }

@media(max-width: 1050px){
	.scrollTop {
    background: url(/up_button/top.png) 0 0 no-repeat;
    background-size: auto auto;
    width: 65px;
    height: 65px;
    bottom: 20px;
    left: 20px;
    background-size: contain;
}
}